# OgreRenderable.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreMatrix4.h"`
`#include "OgreMaterial.h"`
`#include "OgrePlane.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreVector4.h"`
`#include "OgreException.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

Copyright © 2000-2005 by The OGRE Team
Last modified Sun Nov 20 12:36:11 2005